QLTS_DHKH - Lap trinh #3392
Tong hop tai san la dat, nha, xe 6 to6

26/12/2022 19:22 - Ta Thuy Ninh

Status:
Priority:

Assignee:

Ma cong viéc Lap
trinh:

Dev:

Tao mdi
Trung binh

Tran van Viét

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Tester:

26/12/2022

100%
0.00 hour
0.00 hour

Description

thiéu trudng sd lugng, dién tich, téng s6, ngudn ngan sach, nguén khac

History

#1 - 26/12/2022 21:07 - Vi Ho6i

- Assignee changed from Vi Hgi to Tréan vén Viét

#2 - 30/12/2022 09:03 - Tran van Viét

- % Done changed from 0 to 100

16/04/2025

1/1
